Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(5)

Issue 1310253009: Introduce WebTaskRunner Patch 5/5 (Closed)

Created:
3 years, 9 months ago by alex clarke (OOO till 29th)
Modified:
3 years, 9 months ago
Reviewers:
Mike West, Sami
CC:
blink-reviews, dglazkov+blink
Base URL:
https://chromium.googlesource.com/chromium/blink.git@master
Target Ref:
refs/heads/master
Project:
blink
Visibility:
Public.

Description

Patch Set 1 #

Patch Set 2 : Remove the postTask and postDelayedTask too #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -13 lines) Patch
M public/platform/WebThread.h View 1 2 chunks +0 lines, -13 lines 0 comments Download

Messages

Total messages: 9 (4 generated)
alex clarke (OOO till 29th)
mkwst@chromium.org: Can I please have an OWNERS review.
3 years, 9 months ago (2015-09-02 13:36:20 UTC) #3
Sami
Non-owner lgtm.
3 years, 9 months ago (2015-09-02 14:57:12 UTC) #4
Mike West
LGTM.
3 years, 9 months ago (2015-09-03 08:21:38 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1310253009/20001 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1310253009/20001
3 years, 9 months ago (2015-09-04 17:11:55 UTC) #8
commit-bot: I haz the power
3 years, 9 months ago (2015-09-04 18:18:09 UTC) #9
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://src.chromium.org/viewvc/blink?view=rev&revision=201812

Powered by Google App Engine
This is Rietveld 408576698